## twlog 2.5

=== debian/changelog ===
twlog (2.5-4) unstable; urgency=low

  * QA upload
  * Source format 3.0 (quilt)
  * patch app-defaults-location: do not guess the app-defaults directory from
    the configuration of the build machine (closes:  #593927). Thanks to
    Jakub Wilk and Ted Williams for helping to track this bug down.
  * as a consequence, remove TWlog from debian/twlog.install since upstream
    install now does the right thing.
  * Debhelper compatibility level 7:
    - bump version in build-dependency on debhelper
    - dh_clean -k => dh_prep
  * Addded dependency on ${misc:Depends}
  * Standard Level 3.9.1 (no change)
  * Link in config.{guess,sub} from autotools-dev instead of copying
    them into the source package.

 -- Ralf Treinen <treinen@debian.org>  Wed, 25 Aug 2010 20:53:31 +0200

twlog (2.5-3) unstable; urgency=low

  * Retiring - set the package maintainer to Debian QA Group.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 03 Nov 2009 07:11:03 +0000

twlog (2.5-2) unstable; urgency=low

  * Suggests extra-xdg-menus and add HamRadio to the Categories section 
    of the desktop file.

 -- Joop Stakenborg <pa3aba@debian.org>  Sun, 16 Nov 2008 10:37:55 +0100

twlog (2.5-1) unstable; urgency=low

  * New upstream.
  * Several Lintian fixes.

 -- Joop Stakenborg <pa3aba@debian.org>  Wed, 12 Nov 2008 19:23:03 +0100

twlog (2.4-2) unstable; urgency=low

  * Menu transition.
  * Lintian fixes.

 -- Joop Stakenborg <pa3aba@debian.org>  Wed, 12 Dec 2007 19:05:55 +0100

twlog (2.4-1) unstable; urgency=low

  * New upstream release.
  * Remove section about log creation from the manual page.
    Closes: #416091.
  * $HOME/.twlogDir and logfile is now created upon startup.
    Closes: #416083.
  * Both bugs reported by Jacob Anawalt, KD7YKO. Thanks!

 -- Joop Stakenborg <pa3aba@debian.org>  Fri, 11 May 2007 18:51:23 +0200

twlog (2.3-2) unstable; urgency=low

  * Install debian menu entry for twlog.
  * Watch file added.

 -- Joop Stakenborg <pa3aba@debian.org>  Thu, 30 Mar 2006 22:08:02 +0200

twlog (2.3-1) unstable; urgency=low

  * New upstream release

 -- Joop Stakenborg <pa3aba@debian.org>  Mon, 13 Mar 2006 21:14:02 +0100

twlog (1.3-4) unstable; urgency=low

  * Acknowledge NMU, thanks Justin. Closes: #346900.
  * Migrate to debhelper.

 -- Joop Stakenborg <pa3aba@debian.org>  Sun, 22 Jan 2006 17:56:38 +0100

twlog (1.3-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update build-deps for xlibs-dev removal; closes: #346900.

 -- Justin Pryzby <justinpryzby@users.sf.net>  Mon, 16 Jan 2006 02:31:34 -0500

twlog (1.3-3) unstable; urgency=low

  * Update standards version.
  * Fixed some lintian errors.
  * Some explanation in README.debian why we can't compile twlog-2.0.

 -- Joop Stakenborg <pa3aba@debian.org>  Sun, 16 Feb 2003 18:02:49 +0100

twlog (1.3-2) unstable; urgency=low

  * Fix for spelling error, found by Matt Zimmerman <mdz@debian.org>.
    Closes: #125442.

 -- Joop Stakenborg <pa3aba@debian.org>  Thu, 20 Dec 2001 17:45:58 +0100

twlog (1.3-1) unstable; urgency=low

  * New upstream release.
  * Fixed a lintian error.

 -- Joop Stakenborg <pa3aba@debian.org>  Sun, 18 Nov 2001 19:59:36 +0100

twlog (1.2-10) unstable; urgency=low

  * Remove libc6-dev from the Build-Depends line as per debian policy.
  * Make app-defaults file a conffile.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 10 Jul 2001 21:52:43 +0200

twlog (1.2-9) unstable; urgency=low

  * Remove dot from the build-depends line (thanks paul).

 -- Joop Stakenborg <pa3aba@debian.org>  Wed, 14 Feb 2001 19:32:44 +0100

twlog (1.2-8) unstable; urgency=low

  * Add debmake to the build-depends line.

 -- Joop Stakenborg <pa3aba@debian.org>  Sat, 10 Feb 2001 09:45:09 +0100

twlog (1.2-7) unstable; urgency=low

  * Update standards version.
  * Add build-depens line (closes #84874)
  * Move app-defaults file to right directory.

 -- Joop Stakenborg <pa3aba@debian.org>  Fri,  9 Feb 2001 09:12:37 +0100

twlog (1.2-6) unstable; urgency=low

  * Fixed lintian errors.

 -- Joop Stakenborg <pa3aba@debian.org>  Sat, 29 Jul 2000 14:16:11 +0200

twlog (1.2-5) unstable; urgency=low

  * Recompile with new lesstif1 package.

 -- Joop Stakenborg <pa3aba@debian.org>  Sun, 17 Oct 1999 09:53:09 +0200

twlog (1.2-4) unstable; urgency=low

  * Typo.

 -- Joop Stakenborg <pa3aba@debian.org>  Thu, 14 Oct 1999 18:45:56 +0200

twlog (1.2-3) unstable; urgency=low

  * FHS.
  * Updated standards version.
  * Fixed compiler warnings. Program now returns int.
  * Twlog would segfault because of wrong malloc. Fixed.
  
 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 12 Oct 1999 09:30:35 +0200

twlog (1.2-2) unstable; urgency=low

  * New upload, since twlog somehow is not in unstable, where it should be.
  * Put manual page in the right directory.

 -- Joop Stakenborg <pa3aba@debian.org>  Thu, 25 Mar 1999 20:08:14 +0100

twlog (1.2-1) unstable; urgency=low

  * New upstream version.

 -- Joop Stakenborg <pa3aba@debian.org>  Mon, 14 Dec 1998 19:39:41 +0100

twlog (1.1-4) unstable; urgency=low

  * Changed architecture to 'any'. Fixes bug #28498.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 27 Oct 1998 16:55:12 +0100

twlog (1.1-3) unstable; urgency=low

  * Put manual page in the right place.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 13 Oct 1998 14:56:48 +0200

twlog (1.1-2) unstable; urgency=low

  * Menu entry moved to hamradio.
  * Icons moved to the right directory.

 -- Joop Stakenborg <pa3aba@debian.org>  Mon,  5 Oct 1998 21:40:28 +0200

twlog (1.1-1) unstable; urgency=low

  * Initial Release.
  * Manual page added.

 -- Joop Stakenborg <pa3aba@debian.org>  Wed, 18 Jun 1998 09:25:11 +0100
