=== debian/control ===
Source: twlog
Section: hamradio
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 3.9.1
Build-Depends: libxpm-dev, libxt-dev, lesstif2-dev, libxbae-dev,
  debhelper (>=7), autotools-dev

Package: twlog
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: extra-xdg-menus
Description: Logging program for hamradio operators
 This GUI program records basic Ham log information. It is for
 day to day logging, not contesting.  There is no dup checking and 
 contest related things like that.  My keyboard is where my logbook
 used to be, so why not use the computer to log QSOs!
 .
 The interface can be customized without re-compiling.  A resource
 file allows you to modify the menus for the bands, modes, etc.
 that you use.
 .
 Most of the log entries can be made with a button press or a single
 key stroke.  It records the date, start and end times, call sign,
 band, mode, power, and signal reports.  There is also a field
 for general notes.
 .
 A second window allows you to search and edit the log file, and a 
 third window provides online help.  The help file can also be view
 with any unix command or editor at any time.
