=== debian/watch ===
version=3
http://wa0eir.home.mchsi.com src/twlog-(.*)\.src\.tar\.gz debian uupdate
